namespace BasicObjC {
using System;
using System.Text;
public class BasicC{

private String ls_message;

			public BasicC()
			{
			//构造函数
			ls_message = null;

			}
			public string message

			{
				get
				{
					return ls_message;
				}

				set
				{
					ls_message = value;
				}

			}

			public String test()
			{

			StringBuilder SB = new StringBuilder(ls_message);
			SB.Append(" 从测试函数n...");
			return SB.ToString();


			}


	} //类


} //命名空间